.fridgefilter { padding-top:5vw; }
.fridgefilter .hd1 { margin-bottom: 0.5em; }

.fridge-filter-finder { margin:50px 0 0; display: flex; justify-content: center; }
.fridge-filter-finder .search-form {
	background-color:rgb(1, 234, 242, 0.5); padding:10px 15px; border-radius: 10px;
}
.fridge-filter-finder .field-group {
	float: left; display: flex; align-items: center; margin:0 15px;
}
.fridge-filter-finder label { margin-right:10px; margin-bottom:0; }
.fridge-filter-finder #find-btn { padding-top:0; padding-bottom: 0; line-height:48px;  }

.finder-results { padding-bottom: 5vw; }
.finder-results .has-results { margin-top:50px; }
.finder-results .items.float { margin:25px -25px -25px; }
.finder-results .item {
	box-shadow: 1px 2px 4px rgba(0,0,0,0.1); padding: 0 25px 25px; margin: 25px;
	border: 1px solid #eee; width: calc((100% - 150px) / 3); background-color: white;
}
.finder-results .product-details a { color:#1265ED; }
.finder-results .product-image { width:100%; height:auto; margin:auto auto 20px; }
.finder-results .product-name + p { margin-top: 10px; }

@media (max-width:1300px) {
	.fridge-filter-finder .field-group { margin:0 10px; }
	.fridge-filter-finder .search-form { padding:10px; }
}
@media (max-width:1200px) {
	.finder-results .item { width: calc((100% - 100px) / 2); }

	.fridge-filter-finder .search-form { padding:15px; }
	.fridge-filter-finder .field-group { float: none; margin:15px 0 0; }
	.fridge-filter-finder .field-group:first-child { margin-top:0; }
	.fridge-filter-finder .field-group:last-child { justify-content: center; }
	.fridge-filter-finder label { width:110px; text-align: right; }
	.fridge-filter-finder select,
	.fridge-filter-finder .txt-field { width:250px; }
}
@media (max-width:992px) {
	.fridgefilter { padding-top:10vw; }

	.finder-results { padding-bottom: 10vw; }
	.finder-results .items.float { margin:20px -20px -20px; }
	.finder-results .item { width: calc((100% - 80px) / 2); margin:20px; padding:20px; }
}
@media (max-width:767px) {
	.finder-results .items.float { margin:20px -10px -10px; }
	.finder-results .item { width: calc((100% - 40px) / 2); margin:10px; }
}
@media (max-width:600px) {
	.finder-results { text-align: center; }
	.finder-results .items.float { margin-left:0; margin-right:0; justify-content: center; }
	.finder-results .item { width: 100%; max-width: 450px; margin-left:0; margin-right:0; }
}
@media (max-width:450px) {
	.fridge-filter-finder { display: block; }
	.fridge-filter-finder .search-form { padding: 15px 10px; }
	.fridge-filter-finder .field-group {
		justify-content: space-between;
	}
	.fridge-filter-finder label { margin-right: 0; }
}
@media (max-width:400px) {
	.select-wrapper > select { padding-left:5px; padding-right:calc(48px + 5px); }
	.fridge-filter-finder .txt-field { padding-left:5px; padding-right:5px; }
	.fridge-filter-finder select, .fridge-filter-finder .txt-field { width: 210px; }
}
